<div class="container">
  <div style="transform: translateY(10%)" class="row">
    <div class="col-sm-6 col-md-4 col-md-offset-4">
      <h1 class="text-center login-title">Sign up to continue</h1>
      <div class="account-wall">
        <img
          class="profile-img"
          src="https://lh5.googleusercontent.com/-b0-k99FZlyE/AAAAAAAAAAI/AAAAAAAAAAA/eu7opA4byxI/photo.jpg?sz=120"
          alt=""
        />
        <form class="form-signin">
          <input
            [(ngModel)]="firstName"
            type="text"
            class="form-control"
            placeholder="FirstName"
            required
            name="first"
          />
          <input
            style="margin-top: 20px"
            [(ngModel)]="lastName"
            type="text"
            class="form-control"
            placeholder="LastName"
            required
            autofocus
            name="last"
          />
          <input
            style="margin-top: 20px"
            [(ngModel)]="email"
            type="text"
            class="form-control"
            placeholder="Email"
            required
            autofocus
            name="email"
          />
          <input
            style="margin-top: 20px"
            [(ngModel)]="password"
            type="password"
            class="form-control"
            placeholder="Password"
            required
            name="password"
          />
          <button
            style="margin-top: 20px"
            (click)="signup()"
            class="btn btn-lg btn-primary btn-block"
            type="submit"
          >
            Sign up
          </button>
          <a routerLink="" class="pull-right need-help">Need help? </a
          ><span class="clearfix"></span>
        </form>
      </div>
      <a routerLink="/auth/login" class="text-center new-account">sign in </a>
    </div>
  </div>
</div>
